using System.ComponentModel.DataAnnotations;
using System.Web.Mvc;
using MileageTraker.Web.Attributes;

namespace MileageTraker.Web.Models
{
	public class PurposeType
	{
		[Key]
		[HiddenInput(DisplayValue = false)]
		public int PurposeTypeId { get; set; }
		[Required]
		public string Purpose { get; set; }
		[InputSize("mini")]
		public int SortOrder { get; set; }
	}
}